meta-google: gbmc-ip-monitor: Fix missing variable

Change-Id: I3cc51f3d5885e983ca6f901c103eec4e64c9943c
Signed-off-by: William A. Kennington III <wak@google.com>
diff --git a/meta-google/recipes-google/networking/files/gbmc-ip-monitor.sh b/meta-google/recipes-google/networking/files/gbmc-ip-monitor.sh
index baeff9a..e64c867 100755
--- a/meta-google/recipes-google/networking/files/gbmc-ip-monitor.sh
+++ b/meta-google/recipes-google/networking/files/gbmc-ip-monitor.sh
@@ -114,7 +114,7 @@
 return 0 2>/dev/null
 
 while read line; do
-  gbmc_ip_monitor_parse_line || continue
+  gbmc_ip_monitor_parse_line "$line" || continue
   gbmc_ip_monitor_run_hooks || continue
   if [ "$change" = 'init' ]; then
     systemd-notify --ready